
.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: weight;
  font-style: normal;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

p {
    font-family: Noto Sans JP;
    font-weight: 400;
    font-style: normal;
}

a {
  text-decoration: none;
}

body {
    background-color: #ffffff;
    overflow-x: hidden;
    left: auto;
    margin: 0px 0px;
    padding: 0;
    text-align:center;
    width: 100%;
}

.header {
    width: 100%;
    height: 60px;
    margin-top: -10px;
    background-color: #4c4948;
}

.header-inner {
    width: 370px;
    height: 60px;
    margin: auto;
}

.header-inner p {
    width: 100%;
    padding-top: 10px;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 7px;
    letter-spacing: 7px;
    color: white;
    text-align: center;
}

.grp-logo {
    width: 70px;
    padding-top: 20px;
    padding-left: 30px;
}

.insta-mark {
    width: 25px;
    padding-top: 20px;
    padding-left: 230px;
}

/* メインTOP-1　*/
.main-top-01 {
    width: 100%;
    height: 250px;
    background-color: #5a686c;
}

.main-top-02 {
    width: 100%;
    height: 150px;
    background-color: #fcd500;
}

.main-top-03 {
    width: 100%;
    height: 90px;
    background-color: #1a194c;
}

.mt3-inner {
    width: 370px;
    height: 90px;
    margin: auto;
}

.price {
    width: 60%;
    height: auto;
    margin-left: 35%;
    margin-top: 5%;
}

.main-top-04 {
    width: 370px;
    height: auto;
    margin: auto;
}

.main-image-01 {
    width: 370px;
    margin-top: 40px;
}

.main-image-02 {
    position: absolute;
    top: 180px;
    left: 50%;
    transform: translate(-50%);
    width: 370px;
    height: auto;
}

/*　満足度UPキャンペーン　*/
.banner-base {
    width: 100%;
    height: auto;
    background-color: #87a1a7;
}

.banner-base p {
    color: white;
    text-decoration: none;
    font-family: Noto Sans JP;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    letter-spacing: 3px;
    margin-top: -20px;
    padding-bottom: 20px;
}

.cp-banner {
    width: 370px;
    margin: auto;
    margin-top: 30px;
}

/*　特徴　*/
.features-1 {
    width: 370px;
    height: 500px;
    margin: auto;
}

.situation {
    width: 370px;
    height: auto;
    margin-top: 20px;
}

.features-2 {
    width: 100%;
    height: 700px;
    background-color: #acb8bb;
}

.family {
    width: 370px;
    height: auto;
}

/*　価格　*/
.price-obi {
    width: 100%;
    height: 75px;
    background-color: #5a686c;
}

.price-2 {
    width: 220px;
    padding-top: 12px;
    margin: auto;
}

/*　サロン　*/
.salon-title {
    width: 370px;
    height: 100px;
    margin: auto;
}

.title {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 15px;
    text-align: center;
    padding-top: 30px;
}

.salon {
    width: 370px;
    margin: auto;
}
.salon-pic {
    width: 370px;
}

ul {
display:table;
margin: auto;
margin-left: -40px;
}
li {
display:table-cell;
}


.pic-small-01 {
    width: 185px;
}

.pic-small-02 {
    width: 185px;
}

.newopen {
    width: 370px;
    height: 30px;
    background-color: #fcd500;
    margin: auto;
    margin-top: -10px;
}

.newopen p {
    width: 100%;
    font-size: 18px;
    font-family: Montserrat;
    font-weight: 600;
    color: #1a194c;
    padding-top: 5px;
    letter-spacing: 3px;
}

.salon-info {
    width: 370px;
    height: auto;
    margin: auto;
}

.name-1 {
    font-family: Noto Sans JP;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    letter-spacing: 5px;
    color: #4c4948;
}

.name-2 {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    letter-spacing: 3px;
    color: #4c4948;
    margin-top: -15px;
}

.address {
    font-family: Noto Sans JP;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    letter-spacing: 3px;
    color: #4c4948;
    margin-top: 20px;
}

.ontime {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 600;
    text-align: left;
    letter-spacing: 3px;
    color: #4c4948;
    margin-top: -10px;
}

.holiday {
    width: 370px;
    height: 30px;
    border-radius: 5px;
    background-color: #1a194c;
}

.holiday p {
    font-family: Noto Sans JP;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 3px;
    color: white;
    padding-top: 5px;
}

.map {
    margin-top: 10px;
    margin-bottom: 100px;
}

.recruit {
    width: 100%;
    height: 100px;
    background-color: #1a194c;
}

.contact-1 {
    font-family: Montserrat;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 3px;
    text-align: center;
    padding-top: 25px;
    color: white;
}

.contact-2 {
    font-family: Noto Sans JP;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 5px;
    text-align: center;
    margin-top: -20px;
    color: white;
}

.footer {
    width: 100%;
    height: 80px;
    background-color: #4c4948;
    margin-top: -10px;
}

.footer p {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 10px;
    letter-spacing: 7px;
    padding-top: 20px;
    color: white;
}